Subject: IFCSS HQ memo to council

From: IFCSS HQ <[email-masked]>
Date: Fri, 25 Feb 1994 15:26:02 -0500

Dear council members:

Sorry, I forgot to send you the testimony earlier.

Songyun

===============================================================

Mr. Chairman and Distinguished Members of the IFCSS Council:

At the request of Mr. Yungui Ding, Vice Chairman of the IFCSS
Council, I am writing to brief you on the hearing conducted by
Subcommittee on Trade, Committee on Ways and Means, which took
place on Thursday, February 24th.

Enclosed please find the complete text of my testimony, of which
the central message is that based upon current situation, human
rights conditions should be continually attached to China's MFN
trade status. Here I would like to outline the rationale behind
this position.

1. IFCSS Constitution provides that IFCSS should work for
improvement in China's human rights situation.

2. To attach human rights conditions to China's MFN trade status
has been the consistent position of IFCSS ever since its founding.

3. Significant progress has NOT been made in regard to human rights
by the Chinese government since last June.

I wish to make clear that the testimony was prepared after IFCSS
President Lin Changsheng left for Taiwan. If there is anything
inappropriate in the testimony, I shall be solely responsible.

Sincerely,

Heping Shi
Vice President

===========================================================

          IFCSS Vice President Testified Before 
                    the U.S. Congress 
                On MFN and Human Rights (I)

   On February 24, IFCSS Vice President Heping Shi testified at
   a hearing conducted by the Subcommittee on Trade, Committee
   on Ways and Means, U.S. House of Representatives. Using his
   own experience as well as those of two political prisoners,
   Tang Yuanjun and Chen Lantao, Heping Shi illustrated the
   current human rights situation in China and requested that
   human rights conditions be continually attached to China's
   MFN trade status.
           
   Also present at the hearing were Professor Fang Lizhi,
   Congresswoman Nancy Pelosi, Assistant Secretary Winston Lord,
   Mike Jendrzejczyk from Asia Watch, President-elect of the
   US-China Business Council, and other members of Congress,
   delegates from the business community, and representatives of
   human rights organizations.
           
   The following is the complete text of Heping Shi's testimony. 
   Selected excerpts of statements made by others at the hearing
   will follow this news release.

   =============================================================

                     Statement by Heping Shi
            Vice President, Independent Federation of
                  Chinese Students and Scholars
                        February 24, 1994

   Dear Mr. Chairman, Honorable Members of the Subcommittee on
   Trade, Ladies and Gentlemen:
           
   I am here today to request, on behalf of the Independent
   Federation of Chinese Students and Scholars in the U.S.A.,
   that human rights conditions be continually attached to the
   renewal of China's MFN status.
           
   The recent economic boom in China has led some to question
   whether MFN should be conditioned on human rights. While my 
   organization welcomes and applauds the efforts made by the
   Chinese government to move towards a market-oriented economy,
   it feels called upon to insist that significant improvement
   be made in regard to human rights as outlined in President 
   Clinton's Executive Order. In the past, our organization has
   presented the U.S. Congress with ample evidence of human
   rights violations; today I will only present two individual
   cases, which I believe will speak volumes for the continued 
   necessity of associating China's MFN status with its human
   rights situation. In addition, I have a number of letters to
   the U.S. government written by family members of political
   prisoners and I would like to ask the permission of Mr.
   Chairman that they be included in the records.
           
   Mr. Tang Yuanjun, a 36-year-old engineer, was sentenced to
   twenty years imprisonment for"organizing a
   counter-revolutionary group" and "engaging in
   counterrevolutionary propaganda" in the wake of June 4th
   Massacre. In prison, he was repeatedly beaten and one of his
   ribs was broken. He contracted TB and hepatitis in the
   detention center in 1989 and, because of inadequate medical
   attention, is still suffering from the diseases.  Mr. Tang's
   parents are in their sixties, his brother is paralyzed, and
   his daughter is six years old. The burden of supporting the
   whole family is now on his wife, who has pleaded to our     
   organization to help make her voice heard.
           
   Mr. Chen Lantao, a graduate of Ocean University in Qingdao,
   was only 25 years old when he was sentenced to 18 years
   imprisonment. His "crime" was "posting  leaflets containing 
   news from Voice of America" and "spreading rumors that 'army
   tanks dashed around Tian An Men Square.'" The only evidence
   listed in his indictment consisted of "two armbands made of 
   black cloth and a diary." Eight other people were put in
   prison together with Mr. Chen. Among them was an 18-year-old
   who was also sentence to an 18-year term.
           
   Mr. Chairman, my organization fully understands the
   importance of the trade relations between the United States
   and China and is willing to work with the Chinese  government
   as well as the U.S. government to bring about improvement in
   these relations. However, we also believe that the moral
   principle of safeguarding human dignity should not be       
   compromised for economic contingencies. Unconditional renewal
   of China's MFN may result in higher profits for some U.S.
   corporations, but it will certainly not command respect for
   the United States as a country that claims to value human
   lives above everything else.
           
   As a footnote to my testimony, I would like to tell you my
   own story. Last week, I went to the Chinese Embassy to have
   my passport renewed. Having learned my name, the officer in
   charge told me that my passport would not be renewed unless
   I submitted "a written statement" on my involvement in the 
   Independent Federation of Chinese Students and Scholars,
   which means that I had to express my repentance for the
   human-rights-related work in which our organization has been
   engaged. According to the officer, this requirement was 
   set by the Department of Education of the P.R.C. Embassy in
   Washington DC.  As a P.R.C. citizen, I do not know any law
   that gives a government agency at this level the power to
   deprive me of my right to a passport. It is ironic that while
   I am asking that human rights conditions be attached to
   China's MFN status, the embassy is attaching conditions to my
   passport renewal. This violation of my constitutional right
   may well reflect the overall human rights situation in   
   China today.
           
   Thank you.